/*  Easter Bunny Tracker (track.easterbunny.cc) CSS Assets v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 
    
    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>.
*/

/*
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
*/

.linkwrap {
    white-space: pre-wrap;  
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;  
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    word-break: break-all;
  }